@font-face {
  font-family: "iconfont"; /* Project id 4749053 */
  src: url('iconfont.woff2?t=1731996208821') format('woff2'),
       url('iconfont.woff?t=1731996208821') format('woff'),
       url('iconfont.ttf?t=1731996208821') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-kaoshi:before {
  content: "\e6ba";
}

.icon-peixun:before {
  content: "\e615";
}

.icon-a-xuexi7:before {
  content: "\eb16";
}

.icon-peixun1:before {
  content: "\e892";
}

